Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Compiling perftools 1.6.0 fails with gcc 4.6 #35

Open
Confusion opened this Issue · 1 comment

2 participants

@Confusion

This is mostly a FYI and a reference for others: as reported in http://code.google.com/p/google-perftools/issues/detail?id=301, building perftools 1.6.0 fails with gcc 4.6. As such, perftools.rb will also fail to install on a system with gcc 4.6 as the default, or only, gcc.

@grzuy

Current master branch state fixes this one

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.